[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

sqlite2 redux



So now there's a way to install kannel, moodss, et al on FC4, which is
good. However, these packages will still interfere with upgrading from
FC3 to FC4, which is bad.

What I propose is that sqlite2 gets a FC-3 branch, and that the FE3
packages that depend on it get modified at the same time for a seamless
update. I'm willing to take on all the work for modifying the packages,
but I would like the current maintainers' permission.

Just to recap, the packages that are dependent on it are kannel, moodss,
and python-sqlite, correct?

Also, we should try and get a note into the release notes wrt python-
sqlite and FE3/FC4 explaining the sqlite version difference.

-- 
Ignacio Vazquez-Abrams <ivazquez ivazquez net>
http://fedora.ivazquez.net/

gpg --keyserver hkp://subkeys.pgp.net --recv-key 38028b72

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]